<div class="work-in-progress">
            <h2>WORK IN PROGRESS</h2>
            <h3 class='mb-5'> Pensavo fosse utile fare una tabella per la frequenza mensile, ma mi pare troppo lavoro per nulla. Lasciamo per cose piu complesse un <a href="">file excel su nextcloud</a> con le frequenze mensili. Quello qua sotto non serve.</h3>
            <h3>Frequenza Mensile</h3>
            <p>Inseriamo qua la frequenza mensile, quindi quante persone e quanti corsi avremo mensilmente. Chiaramente non lo sappiamo, ma mettiamo una stima. Questo permette di calcolare con un po' piu di precisione il nostro budget.</p>
            <h4>Soci Attivi <b>(S)</b></h4>
            <p>Quante persone sono attivamente in loco ogni mese? I soldi e la metratura si aggiornano automaticamente quando clicchi il bottone <b>ricalcola</b> sopra.</p>
            <div class="row mb-1 text-bold">
              <div class="col-1 text-center"></div>
              <div class="col-1 text-center">Luglio</div>
              <div class="col-1 text-center">Agosto</div>
              <div class="col-1 text-center">Settembre</div>
              <div class="col-1 text-center">Ottobre</div>
              <div class="col-1 text-center">Novembre</div>
              <div class="col-1 text-center">Dicembre</div>
              <div class="col-1 text-center">Gennaio</div>
              <div class="col-1 text-center">Febbraio</div>
              <div class="col-1 text-center">Marzo</div>
              <div class="col-1 text-center">Aprile</div>
              <div class="col-1 text-center">Maggio</div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>#<sub>S</sub></b></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>€<sub>S</sub></b></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
            </div>
            <div class="row mb-4">
              <div class="col-1 text-center"><b>&#10066;<sub>S</sub></b></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
            </div>
            <h4>Esterni <b>(E)</b></h4>
            <p>Quanti esterni affittano una scrivania ogni mese? I soldi e la metratura si aggiornano automaticamente quando clicchi il bottone <b>ricalcola</b> sopra.</p>
            <div class="row mb-1 text-bold">
              <div class="col-1 text-center"></div>
              <div class="col-1 text-center">Luglio</div>
              <div class="col-1 text-center">Agosto</div>
              <div class="col-1 text-center">Settembre</div>
              <div class="col-1 text-center">Ottobre</div>
              <div class="col-1 text-center">Novembre</div>
              <div class="col-1 text-center">Dicembre</div>
              <div class="col-1 text-center">Gennaio</div>
              <div class="col-1 text-center">Febbraio</div>
              <div class="col-1 text-center">Marzo</div>
              <div class="col-1 text-center">Aprile</div>
              <div class="col-1 text-center">Maggio</div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>#<sub>E</sub></b></div>
              <div class="col-1 text-center"><input size=1 value=0></div>
              <div class="col-1 text-center"><input size=1 value=0></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=2></div>
              <div class="col-1 text-center"><input size=1 value=2></div>
              <div class="col-1 text-center"><input size=1 value=3></div>
              <div class="col-1 text-center"><input size=1 value=3></div>
              <div class="col-1 text-center"><input size=1 value=4></div>
              <div class="col-1 text-center"><input size=1 value=4></div>
              <div class="col-1 text-center"><input size=1 value=5></div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>€<sub>E</sub></b></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
            </div>
            <div class="row mb-4">
              <div class="col-1 text-center"><b>&#10066;<sub>E</sub></b></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
            </div>

            <h4>Esterni Flex <b>(F)</b></h4>
            <p>Quanti esterni partecipano con una piccola quota senza scrivania fissa? I soldi e la metratura si aggiornano automaticamente quando clicchi il bottone <b>ricalcola</b> sopra.</p>
            <div class="row mb-1 text-bold">
              <div class="col-1 text-center"></div>
              <div class="col-1 text-center">Luglio</div>
              <div class="col-1 text-center">Agosto</div>
              <div class="col-1 text-center">Settembre</div>
              <div class="col-1 text-center">Ottobre</div>
              <div class="col-1 text-center">Novembre</div>
              <div class="col-1 text-center">Dicembre</div>
              <div class="col-1 text-center">Gennaio</div>
              <div class="col-1 text-center">Febbraio</div>
              <div class="col-1 text-center">Marzo</div>
              <div class="col-1 text-center">Aprile</div>
              <div class="col-1 text-center">Maggio</div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>#<sub>F</sub></b></div>
              <div class="col-1 text-center"><input size=1 value=0></div>
              <div class="col-1 text-center"><input size=1 value=0></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=2></div>
              <div class="col-1 text-center"><input size=1 value=2></div>
              <div class="col-1 text-center"><input size=1 value=3></div>
              <div class="col-1 text-center"><input size=1 value=3></div>
              <div class="col-1 text-center"><input size=1 value=4></div>
              <div class="col-1 text-center"><input size=1 value=4></div>
              <div class="col-1 text-center"><input size=1 value=5></div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>€<sub>F</sub></b></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
            </div>
            <div class="row mb-4">
              <div class="col-1 text-center"><b>&#10066;<sub>F</sub></b></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
            </div>

            <h4>Corsi <b>(C)</b></h4>
            <p>Quanti corsi avremo per ogni mese? I soldi e la metratura si aggiornano automaticamente quando clicchi il bottone <b>ricalcola</b> sopra.</p>
            <div class="row mb-1 text-bold">
              <div class="col-1 text-center"></div>
              <div class="col-1 text-center">Luglio</div>
              <div class="col-1 text-center">Agosto</div>
              <div class="col-1 text-center">Settembre</div>
              <div class="col-1 text-center">Ottobre</div>
              <div class="col-1 text-center">Novembre</div>
              <div class="col-1 text-center">Dicembre</div>
              <div class="col-1 text-center">Gennaio</div>
              <div class="col-1 text-center">Febbraio</div>
              <div class="col-1 text-center">Marzo</div>
              <div class="col-1 text-center">Aprile</div>
              <div class="col-1 text-center">Maggio</div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>#<sub>C</sub></b></div>
              <div class="col-1 text-center"><input size=1 value=0></div>
              <div class="col-1 text-center"><input size=1 value=0></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=2></div>
              <div class="col-1 text-center"><input size=1 value=2></div>
              <div class="col-1 text-center"><input size=1 value=3></div>
              <div class="col-1 text-center"><input size=1 value=3></div>
              <div class="col-1 text-center"><input size=1 value=4></div>
              <div class="col-1 text-center"><input size=1 value=4></div>
              <div class="col-1 text-center"><input size=1 value=5></div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>€<sub>C</sub></b></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
            </div>
            <div class="row mb-4">
              <div class="col-1 text-center"><b>&#10066;<sub>C</sub></b></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
            </div>

            <h4>Workshop <b>(W)</b></h4>
            <p>Quanti workshop per ogni mese? I soldi e la metratura si aggiornano automaticamente quando clicchi il bottone <b>ricalcola</b> sopra.</p>
            <div class="row mb-1 text-bold">
              <div class="col-1 text-center"></div>
              <div class="col-1 text-center">Luglio</div>
              <div class="col-1 text-center">Agosto</div>
              <div class="col-1 text-center">Settembre</div>
              <div class="col-1 text-center">Ottobre</div>
              <div class="col-1 text-center">Novembre</div>
              <div class="col-1 text-center">Dicembre</div>
              <div class="col-1 text-center">Gennaio</div>
              <div class="col-1 text-center">Febbraio</div>
              <div class="col-1 text-center">Marzo</div>
              <div class="col-1 text-center">Aprile</div>
              <div class="col-1 text-center">Maggio</div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>#<sub>W</sub></b></div>
              <div class="col-1 text-center"><input size=1 value=0></div>
              <div class="col-1 text-center"><input size=1 value=0></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=1></div>
              <div class="col-1 text-center"><input size=1 value=2></div>
              <div class="col-1 text-center"><input size=1 value=2></div>
              <div class="col-1 text-center"><input size=1 value=3></div>
              <div class="col-1 text-center"><input size=1 value=3></div>
              <div class="col-1 text-center"><input size=1 value=4></div>
              <div class="col-1 text-center"><input size=1 value=4></div>
              <div class="col-1 text-center"><input size=1 value=5></div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>€<sub>W</sub></b></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
              <div class="col-1 text-center"><span>100</span></div>
            </div>
            <div class="row mb-1">
              <div class="col-1 text-center"><b>&#10066;<sub>W</sub></b></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
              <div class="col-1 text-center"><span>20</span></div>
            </div>
          </div>